| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
Public Member Functions | Properties | List of all members
Dialog Class Reference

The Dialog class represents a dialog window with an OK and Cancel button. More...

## Public Member Functions
| Dialog (String title)
| Constructs a dialog window with the given title.
Boolean | show ()
| Shows the dialog window and its controls.

## Properties
ControlCollection | controls
| Provides access to the dialog window's controls.

## Detailed Description

The Dialog class represents a dialog window with an OK and Cancel button.

Examples:
  Dialog.admjs.

## Member Function Documentation

Boolean show | ( |  | ) |

Shows the dialog window and its controls.

Returns
  Returns true if OK was clicked; otherwise false.